+++
title = "Stellaris virtual rush build"
date = 2024-05-22
+++

# Introduction
This is a written version of [a video](https://youtu.be/jEf0JmFRkK4?si=xeTsbCpk_8HCt_SJ)
by [Montu Plays](https://www.youtube.com/@MontuPlays). All credit goes to them.

It is a tall empire which leverages the new features from The Machine Age DLC.

As far as I know, the only other necessary DLC for this build is Humanoids and
Astral Planes.

</br>
</br>

# Build
- **Species:**
  - Machine
- **Origin:**
  - Voidforged
- **Government:**
  - Democratic
- **Ethics:**
  - Egalitarian
  - Militarist
  - Spiritualist
- **Civics:**
  - Parliamentary System
  - Sovereign Guardianship
- **Traits:**
  - Machine (you get this by chosing the any machine portrait)
  - Zero G Optimized (you get this by chosing the Voidforged origin)
  - Adaptive Frames
  - Mass-Produced
  - Bulky
  - High bandwidth
  - Art Generator
- **Leader Trait:**
  - Charismatic
- **Starting Solar System:**
  - Void Dwellers (Sol)


</br>
</br>

# Opening
- **Unemploy researchers** in your starting habitat
- **Unemploy enforcers** in your starting habitat
- Change **Diplomatic Stance** to **Isolationist**
- Change **Subjugation War Terms** to **Benevolent Vassalage**
- Change **First Contact Protocol** to **Proactive**
- Start an automatic trade to **buy of 20 minerals/month**
- Build **2 Industrial districts** in your starting habitat
- Build **1 Reactor district** in your starting habitat
- Send Science Ship to **survey Alpha Centauri**
- Turn on the **Veneration of Saints** Edict
- Turn on the **Encourage Political Thought** Edict
- **Promote** your **Egalitarian Faction**
- If you don't have an Egalitarian leader in your council, hire one and place
them there
- Send your **Military Fleet** to try and make **first contact** ASAP with as
many empires as possible
- Build a **second Science Ship** to scout around and try and make first contact
ASAP with as many empires as possible
- Build a **second Construction ship** to build as many **Minor Orbitals** on
your capital system


</br>
</br>

# Traditions & Ascension Perks
1. Prosperity
   1. Standard Construction Templates
   2. Everything else
   3. **One Vision Ascension Perk**
2. Enmity
   1. Complete the whole tradition tree
   2. **Consecrated Worlds Ascension Perk**
3. Mercantile
   1. Adaptive Economic Policies
   2. Everything else
   3. **Synthetic Age Ascension Perk**
4. Virtuality
   1. Complete the whole tradition tree
   2. Whatever Ascension Perk you want
5. Supremacy


</br>
</br>

# Council Agendas
1. Whatever you start with
1. Expand The Council
2. Evolving Society
3. Give and Take


</br>
</br>

# Post-opening
- **Build** as many **Temples** as possible on your **starting habitat**
- Build a **second habitat** on **Alpha Centauri**
- Search for another **system with the most planets** possible in your vicinity
in order to place your **third habitat** there
- **After starting your third habitat**, turn on the **Inner Focus** Edict
- Get **Planetary Unification Technology** ASAP
- If you find an **Archeological Site**, complete it and get **Celebration of**
**Diversity** or **Proclaim Religious Revelation**


</br>
</br>

# Mid-game
- After year 10, an election will come up. Make sure your **current leader does
not get re-elected**
- After completing the Emnity Tradition, change **Diplomatic Stance** to
**Antagonistic**
- Build an **Autocothon Monument** on your **second habitat**
- Build **1 Habitation District** on your **second habitat**
- Upon making first contact with other empires, **trade alloys** for their
**communications**
- After trading communications with an empire, **declare them your rival**
  - **UNLESS** they are your neighbor. In that case, improve relations and try
  to form a non-aggression pact in order to prevent them from attacking you
- After getting the Consecrated Worlds Ascension Perk, **consecrate any
habitable planets you find**
  - If you don't have habitable planets, consecrate non-habitable ones
- After meeting another empire, **reform your government** into an **Oligarchy**
  - **BEFORE SWITCHING** **un-employ** all **politicians** on all your habitats
  - Get the **Exalted Priesthood Ethic**
  - **Re-employ** all **politicians** after switching
- Use your **extra council slot** you got from the Evolving Society Agenda to
place an **Archpriest** in your Council
  - Your council should have as many Governors as possible
- Change **Resettlement** policy to **Allowed**
  - Make sure your Egalitarian Faction stays over 80% approval after this
- **Resettle worker class pops** towards your **new habitats**
- If necessary, start an automatic trade to **sell of 10 alloys/month**
  - Slight loss in consumer goods is ok
- After getting Adaptive Economic Policies Tradition, Change **Trade Policy** to
**Consumer Benefits**
- Build **Zero-G Districts** on **Alpha Centauri**
  - **Un-employ** all **researchers** on Alpha Centauri
- **Build** as many **Temples** as possible on your **second habitat**
  - Switch it's **specialization** to **Ecclesiastical Station**
- **Build** as many **Temples** as possible on your **third habitat**
  - Switch it's **specialization** to **Ecclesiastical Station**
- If necessary, start an automatic trade to **buy more minerals/month** in order
to build more districts
- Employ a **Governor with the Unifier Trait** on your **capital**


</br>
</br>

# Post mid-game
- Your **second habitat** should focus on **research**, build as many Zero-G
districts as possible, but don't employ any pops on research
- Your **third habitat** should focus on **alloys**, build as many industrial
districts as possible, but don't employ any pops on them
- After getting the Synthetic Age Ascension Perk, your **transformation** will
begin
  - Select the **Real Time Approach**
  - The idea is to **save up unity** until you adopt Virtuality and then
  **unlock the whole tree at once**
  - **Embrace the virtual world** when prompted to chose **A New Form**
- After adopting the whole Virtuality Tradition, change **Virtual Economy**
**Focus** to **Research**
- After ascending, **Restore Jobs** on all your **habitats**
  - You may need to click it a couple of times
- After the month ends, you should be getting a large amount of all resources
- Switch your **alloy habitat** to be a **Foundry World**
- Switch your **research habitat** to be a **Research Station**
- **Switch** all your **Reactor Districts** in your **capital** into
**Astro-Mining Districts**
- **Replace** all your **Temples** in your **capital** for **Research labs**
- Build **Major and Minor Orbitals** **everywhere** you can
- As soon as you can, build an **Arc-Furnace** on your capital system
  - Mercury is a great place to do this


</br>
</br>

# End-game
- Build a massive fleet
- Vassalize everyone